<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Features of the WYSIWYM View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
              <li>
                <span><a href="WYSIWYM-View_7439340.html">WYSIWYM View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Features of the WYSIWYM View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              <strong><span class="paragraphHead"><span class="cmbx-10x-x-109">Block and Inline Markers</span></span></strong>
            </p>
            <p class="noindent">
              In the default setting, no tags are displayed in the WYSIWYM Editing View. To display the Block Markers, which mark nested divisions of an XML file, select <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8129714/8192295.gif" data-image-src="attachments/8129714/8192295.gif" title="161-Block-Tags-einblenden.gif"/></span></strong> in the main toolbar. To display the Inline Markers, which mark the single elements of an XML document, select <img class="confluence-embedded-image" src="attachments/8129714/8192296.gif" data-image-src="attachments/8129714/8192296.gif" title="160-Inline-Tags-einblenden.gif"/> in the main toolbar.
            </p>
            <div class="figure">
              <p class="noindent">
                <img class="confluence-embedded-image" src="attachments/7439340/7766139.png" data-image-src="attachments/7439340/7766139.png" title="xml-blockinlinemarker-detail.png"/>
              </p>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr class="confluenceTr">
                            <th class="confluenceTh">
                              Block and Inline Markers
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <p>
                 
              </p>
            </div>
            <p class="noindent">
              <strong><span class="paragraphHead"><span class="cmbx-10x-x-109">Insert Elements</span></span></strong>
            </p>
            <p class="noindent">
              You can insert new elements by right-clicking at a selected position in the editor and selecting “Insert Element” (or alternatively you can select “XML <span class="cmmi-10x-x-109">&gt;</span> Insert Elements” <img class="confluence-embedded-image" src="attachments/8129714/8192254.png" data-image-src="attachments/8129714/8192254.png" title="052-einfuege-Elemente.png"/> in the menu bar). Activating the "Show Inline Markers" button on the toolbar is recommended. If text is highlighted in the editor when selecting “Insert Element(s)”, the new element will surround the highlighted text fragment. In both cases after selecting ’Insert Element(s)’ a list of suggested elements allowed at this position will appear. You can use the Up <span class="cmsy-10x-x-109">↑</span> and Down <span class="cmsy-10x-x-109">↓</span> keys on your keyboard to select an element and press “return” to insert it or double-click on an element in the list. To insert an element not provided in the
              proposal list, enter the name of the element in the editing field and click “Insert New”<strong>.</strong>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
